{
  "nombre": "Proceso por Entidad",
  "botones": [
    {
      "texto": "Grabar",
      "icono": "save",
      "action": {
        "type": "apicall",
        "mode": "form-urlencoded",
        "url": "Engine",
        "mensajeExitoso": "Los Procesos de la Entidad fueron actualizados",
        "mensajeError": "No se pudo realizar el guardado",
        "formData": {
          "paquete": "solicitud",
          "clase": "Solicitudes",
          "metodo": "setProc",
          "data": "$(resultData)",
          "parametros": "{'e': $(EntId)}"
        }
      }
    }
  ],
  "filtros": {
    "submitFunction": "Engine?paquete=solicitud&clase=Solicitudes&metodo=getProc&parametros={'s': $(EntId)}",
    "hideButton": false,
    "fields": [
      {
        "label": "Entidad",
        "name": "EntId",
        "type": "supercombobox",
        "tabla": "ent",
        "id": "EntId",
        "text": "EntNom",
        "disabled": false
      }
    ]
  },
  "body": [
    {
      "componente": "TransferList",
      "resultVariableNameLeft": "disponibles",
      "resultVariableNameRight": "asignados",
      "titleLeft": "Procesos Disponibles",
      "titleRight": "Procesos Asignados",
      "propertyName": "ProcNom",
      "propertyId": "ProcId"
    }
  ]
}
